@charset "UTF-8";




header {width: 100%;position: fixed;top: 0;z-index: 9999;}

.header {position: fixed;width: 100%;height: 80px; top: 0;left: 0;
z-index: 10;
box-sizing: border-box;
transition: background-color .5s, color .5s;
}


.header__inner {
margin: 0 auto;
display: flex;
align-items: center;
justify-content: space-between;position: relative;
}

/* headerの色を変える */
.header.change-color {
    background-color: #fff;
}


.menu {position: absolute;top: 68px;right: 50px;}
.menu ul {
display:-webkit-box;
display:-moz-box;
display:-ms-flexbox;
display:-webkit-flex;
display:-moz-flex;
display:flex;
-webkit-box-lines:multiple;
-moz-box-lines:multiple;
-webkit-flex-wrap:wrap;
-moz-flex-wrap:wrap;
-ms-flex-wrap:wrap;
flex-wrap:wrap;
width: auto;
}
.menu ul li {font-size: 18px;line-height: 1.6;margin: 0 0 0 20px;}
.menu ul li a {color: #fff;text-decoration: none;}
.menu ul li a:hover {color: #fff;text-decoration: underline;}
.change-color .menu {display: none;}

.navi{display:none;height:80px;width:80px;overflow:hidden;z-index:9999;right:0;top: 0;}

@media screen and (max-width: 1060px) {

.menu {position: absolute;top: 27px;right: 20px;}
}
@media screen and (max-width: 767px) {
header {width: 100%;position: fixed;top: 0;z-index: 9999;}
.header {position: fixed;width: 100%;height: 60px; top: 0;left: 0;
z-index: 10;
box-sizing: border-box;
transition: background-color .5s, color .5s;
}



.menu {display: none;}

.navi2 {display:block!important;height:80px;width:80px;overflow:hidden;z-index:9999;right:0;top: 0;}
}




.header-logo {height: 60px;width: auto;}

.header.change-color .header-logo {height: 40px;width: auto;}
.header-logo.headerLogoScroll.-before {display : none;}
.header-logo.-after {display : none;transition: 0.5s;}
.header-logo.headerLogoScroll.-after {display : block;transition: 0.5s;}
@media screen and (max-width: 1060px) {
.header-logo {height: 40px;width: auto;}

}
@media screen and (max-width: 767px) {
.header-logo {height: 30px;width: auto;}
.header.change-color .header-logo {height: 30px;width: auto;}
.header-logo.headerLogoScroll.-before {display : none;}
.header-logo.-after {display : none;transition: 0.5s;}
.header-logo.headerLogoScroll.-after {display : block;transition: 0.5s;}

}






#g-nav{
position:fixed;
z-index: -1;
opacity: 0;
top:0;
width:100%;
background:#0081a4;
transition: all 0.3s;
width: 100vw;
}
#g-nav.panelactive{
opacity: 1;
z-index:9999;
height: 100vh;
width: 100vw;
}
#g-nav.panelactive #g-nav-list{
position: fixed;
width: 100vw;
height: 100vh;
overflow: auto;
-webkit-overflow-scrolling: touch;
}
#g-nav .menu_logo {
display: none;opacity: 0;
position:fixed;
width: 50%;
top:20%;
left:50%;
transform: translateX(-50%);
-webkit- transform: translateX(-50%);
transition: all 0.3s;}
#g-nav .menu_logo img {height:4vw;width: auto;margin: 0 0 1%}
#g-nav .menu_logo a {color: #fff;display: block;text-decoration: none;font-size: 1vw;
line-height: 1.6;
font-weight: 700;}
#g-nav.panelactive .menu_logo {display: block;opacity: 1;transition: all 0.3s;}




#g-nav ul {
width: 100%;
display: none;
position: absolute;
z-index: 9999;
top:60%;
left:50%;
transform: translateY(-60%) translateX(-50%);
-webkit- transform: translateY(-60%) translateX(-50%);
}
#g-nav.panelactive ul {display: block;}
#g-nav li{
text-align: left;

list-style: none; 
display: inline-block;
margin: 0 5% 0 0;
vertical-align: top;
}
#g-nav li:last-child {margin: 0;}

#g-nav li p {font-size: 2vw;
line-height: 1.6;
font-weight: 700;
color: #fff;
margin: 0 0 2.5%;}
#g-nav li a{
color: #fff;
text-decoration: none;
display: block;
text-transform: uppercase;
}

#g-nav li ul {
position: inherit;
flex-wrap: inherit;
top: inherit;
left: inherit;
transform: inherit;
}
#g-nav li ul li {
font-size: 1.2vw;line-height: 1.6;font-weight: 100;
width: inherit;position: relative;padding: 0 0 0 30px;display: block;}

#g-nav li ul li:before {
content: '';
position: absolute;
top: 50%;
display: inline-block;
width: 20px;
height: 1px;
background-color: #fff;
}
#g-nav li ul li:before {left: 0;}

/*========= ボタンのためのCSS ===============*/
.openbtn{
position:fixed;
z-index: 99999;
top:0;
right:0;
cursor: pointer;
width: 80px;
height:80px;cursor: pointer;
}
.openbtn span{
display: inline-block;
transition: all .4s;
position: absolute;
left: 20%;
height: 2px;
background-color: #fff;
}
.openbtn span:nth-of-type(1) {top:30%;	width: 60%;}
.openbtn span:nth-of-type(2) {top:50%;width:60%;}
.openbtn span:nth-of-type(3) {top:70%;width:60%;}
.openbtn.active span:nth-of-type(1) {top: 18px;left: 18px;transform: translateY(6px) rotate(-45deg);width: 30%;}
.openbtn.active span:nth-of-type(1) {top: 44%;left: 20%;transform: translateY(6px) rotate(-45deg);width:60%;background: #ffffff!important;}
.openbtn.active span:nth-of-type(3){top: 56%;left: 20%;transform: translateY(-6px) rotate(45deg);width: 60%;background: #ffffff!important;}
@media screen and (max-width: 1060px) {


#g-nav{
position:fixed;
z-index: -1;
opacity: 0;
top:0;
width:100%;
background:#0081a4;
transition: all 0.3s;
}
#g-nav.panelactive{
opacity: 1;
z-index:9999;
height: 100vh;
}
#g-nav.panelactive #g-nav-list{
position: fixed;
width: 100%;
height: 100vh;
overflow: auto;
-webkit-overflow-scrolling: touch;
}
#g-nav .menu_logo {
width: 30%;
text-align: center;
position:fixed;
top:5%;
left:10%;
transform: inherit;
-webkit- transform:inherit;}
#g-nav .menu_logo img {height:auto;width: 100%;}
#g-nav .menu_logo a {color: #fff;display: block;text-decoration: none;font-size: 1.6vw;
line-height: 1.6;
font-weight: 700;}

#g-nav ul {
width: 80%;
display: none;
position: absolute;
z-index: 9999;
top:60%;
left:50%;
transform: translateY(-60%) translateX(-50%);
-webkit- transform: translateY(-60%) translateX(-50%);
}
#g-nav.panelactive ul {display: block;}
#g-nav li{
text-align: left;
width: 100%;
list-style: none; 
display: inline-block;
margin: 0 0 2%;
vertical-align: top;
}
#g-nav li:last-child {margin: 0;}

#g-nav li p {font-size: 2vw;
line-height: 1.6;
font-weight: 700;
color: #fff;
margin: 0 0 2.5%;}
#g-nav li a{
color: #fff;
text-decoration: none;
display: block;
text-transform: uppercase;
}

#g-nav li ul {
width: 100%!important;
position: inherit;
flex-wrap: inherit;
top: inherit;
left: inherit;
transform: inherit;
}
#g-nav li ul li {
width: 100%;
font-size: 2vw;line-height: 1.6;font-weight: 100;
width: inherit;position: relative;padding: 0 0 0 30px;margin: 0 0 2.5%!important; display: block;}

#g-nav li ul li:before {
content: '';
position: absolute;
top: 50%;
display: inline-block;
width: 20px;
height: 1px;
background-color: #fff;
}
#g-nav li ul li:before {left: 0;}

/*========= ボタンのためのCSS ===============*/
.openbtn{
position:fixed;
z-index: 99999;
top:0;
right:0;
cursor: pointer;
width: 80px;
height:80px;cursor: pointer;
}
.openbtn span{
display: inline-block;
transition: all .4s;
position: absolute;
left: 20%;
height: 2px;
background-color: #fff;
}
.openbtn span:nth-of-type(1) {top:42%;	width: 60%;}
.openbtn span:nth-of-type(2) {top:58%;width:30%;}
.openbtn.active span:nth-of-type(1) {top: 18px;left: 18px;transform: translateY(6px) rotate(-45deg);width: 30%;}
.openbtn.active span:nth-of-type(1) {top: 44%;left: 20%;transform: translateY(6px) rotate(-45deg);width:60%;}
.openbtn.active span:nth-of-type(2){top: 56%;left: 20%;transform: translateY(-6px) rotate(45deg);width: 60%;}


}
@media screen and (max-width: 767px) {

#g-nav2{
position:fixed;
z-index: -1;
opacity: 0;
top:0;
width:100%;
background:#000;
transition: all 0.3s;
}
#g-nav2.panelactive{
opacity: 1;
z-index:9999;
height: 100vh;
}
#g-nav2.panelactive #g-nav-list{
position: fixed;
width: 100%;
height: 100vh;
overflow: auto;
-webkit-overflow-scrolling: touch;
}
#g-nav2 .menu_logo {
width: 50%;
text-align: center;
position:fixed;
top:5%;
left:10%;
transform: inherit;
-webkit- transform:inherit;}
#g-nav2 .menu_logo img {height:auto;width: 100%;}
#g-nav2 .menu_logo a {color: #fff;display: block;text-decoration: none;font-size: 1.6vw;
line-height: 1.6;
font-weight: 700;}

#g-nav2 ul {
width: 80%;
display: none;
position: absolute;
z-index: 9999;
top:50%;
left:50%;
transform: translateY(-50%) translateX(-50%);
-webkit- transform: translateY(-50%) translateX(-50%);
}
#g-nav2.panelactive ul {display: block;}
#g-nav2 li{
text-align: left;
width: 100%;
list-style: none; 
display: inline-block;
margin: 0 0 40px;
vertical-align: top;
}
#g-nav2 li:last-child {margin: 0;}

#g-nav2 li p {font-size: 4vw;
line-height: 1.6;
font-weight: 700;
color: #fff;
}
#g-nav2 li a{
color: #fff;
text-decoration: none;
display: block;
text-transform: uppercase;
font-size: 24px;
text-align: center;
}

#g-nav2 li ul {width: 100%!important;
position: inherit;
flex-wrap: inherit;
top: inherit;
left: inherit;
transform: inherit;
}
#g-nav2 li ul li {

font-size: 3.4vw;line-height: 1.6;font-weight: 100;
width: inherit;position: relative;padding: 0 0 0 30px;margin: 0 0 2%!important; display: block;}

#g-nav2 li ul li:before {
content: '';
position: absolute;
top: 50%;
display: inline-block;
width: 20px;
height: 1px;
background-color: #fff;
}
#g-nav2 li ul li:before {left: 0;}

/*========= ボタンのためのCSS ===============*/
.openbtn{
position:fixed;
z-index: 99999;
top:0;
right:0;
cursor: pointer;
width: 48px;
height:48px;cursor: pointer;
}
.openbtn span{
display: inline-block;
transition: all .4s;
position: absolute;
left: 20%;
height: 2px;
background-color: #fff;
}
.openbtn span:nth-of-type(1) {top:30%;	width: 60%;}
.openbtn span:nth-of-type(2) {top:50%;width:60%;}
.openbtn span:nth-of-type(3) {top:70%;width:60%;}
.openbtn.active span:nth-of-type(1) {top: 18px;left: 18px;transform: translateY(6px) rotate(-45deg);width: 30%;}
.openbtn.active span:nth-of-type(1) {top: 40%;left: 20%;transform: translateY(6px) rotate(-45deg);width:60%;}
.openbtn.active span:nth-of-type(2){display: none;}
.openbtn.active span:nth-of-type(3){top: 60%;left: 20%;transform: translateY(-6px) rotate(45deg);width: 60%;}


.scrolled .openbtn span{
background-color: #000;
}


.openbtn2{
position:fixed;
z-index: 99999;
top:0;
right:0;
cursor: pointer;
width: 48px;
height:48px;cursor: pointer;
}
.openbtn2 span{
display: inline-block;
transition: all .4s;
position: absolute;
left: 20%;
height: 2px;
background-color: #fff;
}
.openbtn2 span:nth-of-type(1) {top:30%;	width: 60%;}
.openbtn2 span:nth-of-type(2) {top:50%;width:60%;}
.openbtn2 span:nth-of-type(3) {top:70%;width:60%;}
.openbtn2.active span:nth-of-type(1) {top: 18px;left: 18px;transform: translateY(6px) rotate(-45deg);width: 30%;background-color: #fff}
.openbtn2.active span:nth-of-type(1) {top: 40%;left: 20%;transform: translateY(6px) rotate(-45deg);width:60%;}
.openbtn2.active span:nth-of-type(2){display: none;}
.openbtn2.active span:nth-of-type(3){top: 60%;left: 20%;transform: translateY(-6px) rotate(45deg);width: 60%;background-color: #fff;}


.scrolled .openbtn2 span{
background-color: #000;
}



}